<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/ui_surface"
        android:clipToPadding="false"
        android:paddingBottom="20dp" />

    <include
        android:id="@+id/noDataContainer"
        layout="@layout/reuse_none_data"
        android:visibility="gone" />

    <include
        android:id="@+id/reuse_data_exception"
        layout="@layout/reuse_data_exception" />

    <LinearLayout
        android:id="@+id/gameupdate_ll_loading"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:visibility="gone">

        <ProgressBar
            style="@style/android:Widget.Holo.ProgressBar"
            android:layout_width="25dp"
            android:layout_height="25dp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:text="@string/loading"
            android:textColor="@color/content"
            android:textSize="14sp" />
    </LinearLayout>

</RelativeLayout>